Page MenuHomePhabricator

Introduction to Phabricator
Closed, ResolvedPublicMay 18 2019

Description

We can revisit how to do this this year. We can either hold a session, have 1:1 signups with andre for questions and an over view, have a meetup location to ask questions about this, or something else.
If you @Aklapper have any ideas on if the current session model from previous years makes the most sense or something else, let talk!

Details

Due Date
May 18 2019, 9:00 AM

Event Timeline

Rfarrand triaged this task as Normal priority.Feb 15 2019, 5:37 PM
Rfarrand created this task.
Aklapper lowered the priority of this task from Normal to Low.Feb 17 2019, 4:31 AM

@Rfarrand: Anything works but I'd move it to Friday afternoon. Because why postpone to Saturday. :)

@Aklapper Klara requested it Saturday so the group of Czech folks who will only be there foe Saturday can join. Is that OK by you? :)

Ah yes, that makes sense! Okay :)

Aklapper set Due Date to May 18 2019, 9:00 AM.May 1 2019, 10:49 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMay 1 2019, 10:49 AM

@Aklapper Klara requested it Saturday so the group of Czech folks who will only be there foe Saturday can join.

For the records, exact time might still be subject to change as the morning might be used by a "Czech Tech" meeting session. We'll see.

Yupik added a subscriber: Yupik.May 17 2019, 6:39 PM
Aklapper closed this task as Resolved.May 18 2019, 12:17 PM

About 10-12 people attending; interesting questions and discussions. Thanks everybody!